<?xml version="1.0"?>
<doc>
<assembly>
<name>
AdoNet_SqlServer
</name>
</assembly>
<members>
<member name="T:AdoNet_SqlServer.AdresyDataSet.OsobyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSet.OsobyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSet.OsobyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSetTableAdapters.OsobyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(AdoNet_SqlServer.AdresyDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(AdoNet_SqlServer.AdresyDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(AdoNet_SqlServer.AdresyDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.UpdateAll(AdoNet_SqlServer.AdresyDataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:AdoNet_SqlServer.AdresyDataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member><member name="P:AdoNet_SqlServer.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:AdoNet_SqlServer.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:AdoNet_SqlServer.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
</members>
</doc>